html, body {
	font-family: 'Raleway', sans-serif;
}

body {
}
/** HEADER **/
#header {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	height: 75px;
	background-color: rgba(0, 0, 0, 0);
	z-index: 100;
	padding: 0 20px;
	transition: background-color 0.5s ease, height 0.5s ease, line-height 0.5s ease;
	line-height: 75px;
}

#logo {
	float: left;
	max-height: 90%;
}

#logo img {
	height: 52px !important
}

#nav {
	float: right;
	width: calc(100% - 80px);
	text-align: right;
	font-size: 17px;
	font-weight: 200;
	text-transform: uppercase;
}

#nav a {
	font-family: 'Raleway', sans-serif;
	padding-left: 18px;
	color: #fff;
	font-weight: 300;
	letter-spacing: .1em;
	text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.47);
}



.header {
	font-family: 'Raleway';
	font-size: 52px;
	font-weight: 300;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.47);
}


/** HOMEPAGE FULLPAGE **/
#section1 #hero {
	padding: 75px 0 50px 0;
}

#section1 .fp-bg {
	background: url('img/bkg.jpg?r=2') center center no-repeat;
	background-size: cover;
	background-position: top center;
}

#section2 .fp-bg {
	background: url('img/bkg1.jpg?r=2') center center no-repeat;
	background-size: cover;
	background-position: center center;
	z-index: 100;
	opacity: .5;
}

#section2 {
	background-color: #ab4421;
}

#section4 {
	background-color: #284150;
}

#section3 {
	background-color: #836754;
}

#section3 .fp-bg {
	background: url('img/bkg2.jpg?r=3') center center no-repeat;
	background-size: cover;
	background-position: center center;
	z-index: 100;
	opacity: .21;
}

#section4 .fp-bg {
	background: url('img/bkg3.jpg?r=1') center center no-repeat;
	background-size: cover;
	background-position: center center;
	z-index: 100;
	opacity: .21;
}
#hero {
	display: grid;
	place-items: center;
}



.section .container, .section .container-fluid {
	position: relative;
	z-index: 1001
}

.slick-active {
	border: none !important;
	outline: none !important;
}

.featured-slide {
	width: 240px !important;
	margin: 0 25px;
	position: relative;
	cursor: pointer;
}

.featured-slide img {
	width: 100%;
}

.slide-overlay {
	background: linear-gradient(to right, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0.1) 2%, rgba(0, 0, 0, 0.41) 4%, rgba(255, 255, 255, 0.31) 5%, rgba(0, 0, 0, 0.41) 5.5%, rgba(0, 0, 0, 0.1) 15%, rgba(0, 0, 0, 0) 100%);
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 2;
	cursor: pointer;
	max-width: 300px
}

.featured-slide.slick-slide {
	transform: scale(.85);
	opacity: .75;
	transition: all .5s ease;
}

	.featured-slide.slick-center, .featured-slide.slick-slide:hover {
		transform: scale(1);
		z-index: 1001;
		opacity: 1;
		filter: grayscale(0);
		transition: all .5s ease
	}

.boz-slide-book {
	margin-bottom: 32px;
}

	.boz-slide-1 .boz-slide-book img {
		float: right
	}

	.boz-slide-desc {
		color: #fff;
		font-size: 16px;
		text-align: justify;
		text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.47);
	}

.btn-default, .btn-default:visited {
	border-radius: 0px;
	border: 1px solid rgba(255, 255, 255, 0.5);
	background-color: rgba(0, 0, 0, 0.2);
	color: #fff;
	text-shadow: none;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 17px;
}

.btn-default:hover, .btn-default:active {
	border: 1px solid rgba(255, 255, 255, 0.5);
	background-color: rgba(0, 0, 0, 0.5);
	color: #fff;
}

.btn-primary {
	border-radius: 0px !important;
	border: 1px solid rgba(0, 0, 0, 0.5) !important;
	background-image: linear-gradient(to right, #284150 0%, #375567 50%, #18262f 100%) !important;
    transition: 0.5s !important;
    background-size: 200% auto !important;
	color: #EBAE2A !important;
	text-shadow: none !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
	font-size: 17px !important;
	padding: 10px 16px !important;
}
.btn-primary:visited {
	color:#EBAE2A !important;
}
.btn-primary:hover, .btn-primary:active {
	border: 1px solid rgba(0, 0, 0, 0.65) !important;
	color:#fff !important;

      background-position: center right !important;
       box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.18) !important;
}

.boz-prev, .boz-next {
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	opacity: .5;
	border: none !Important;
}

.fp-auto-height-responsive .container {
	padding-top: 50px;
	padding-bottom: 50px;
}

#fp-nav ul li a span, .fp-slidesNav ul li a span {
	background: rgba(255, 255, 255, 0.8) !important
}

em big {
	color: #284150;
	font-weight: bold;
	font-size: 27px;
	text-shadow: none;
	font-family: "Prata", serif;
	text-transform: uppercase;
	text-shadow: 0px 0px 8px rgba(235, 174, 42, 1);
}

#mc_embed_signup_scroll {
	width: 700px;
	margin: auto;
}

.mc-field-group {
	width: 49.5% !important;
	margin-right: .5%;
	clear: none !Important;
	color: #fff !important;
	float: left;
	padding-bottom: 5px !important;
}

#signup {
	background-color: #1c1c1c;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	border-top: 1px solid rgba(0, 0, 0, 0.4);
	padding-top: 15px;
}

#mc_embed_signup_scroll center b {
	font-size: 23px !important;
	color: #fff !important;
	font-family: "Raleway" !important;
	font-weight: 400 !important;
}

.indicates-required {
	text-align: center !important;
	margin: 5px 0;
	color: #fff;
}

.indicates-required span {
	position: relative;
	top: 8px;
}

#mc_embed_signup .mc-field-group input {
	text-indent: 1% !important;
	border: 1px solid #000;
	font-size: 18px;
}

#mc_embed_signup form {
	padding: 10px !Important;
	padding-bottom: 20px !Important;
}

#mc-embedded-subscribe {
	background: #333 !Important;
	border: 1px solid rgba(255, 255, 255, 0.2) !Important;
	box-shadow: none !Important;
	text-shadow: none !Important;
	font-size: 18px !Important;
	height: auto !Important;
	padding: 5px 40px !Important;
	display: block !Important;
	margin: 10px auto 0px auto !Important;
	color: #fff;
	line-height: 32px;
	font-weight: bold
}

#mc-embedded-subscribe:hover {
	background: #ab4421 !Important;
	border-color: #ab4421 !Important;
	transition: background 0.5s ease;
}

#mc_embed_signup .mc-field-group input {
	display: block;
	width: 100%;
}

#footerMail {
	background-color: rgb(25 36 38 / .8) !important;
	padding: 30px;
}

.container.nobg {
	background: none;
	padding: 0px;
}

#navBurger, #navClose {
	display: none;
}

.page-content a {
	color: #702710 !important;
}

.kvb_teaser {
	float: left;
	max-width: 50%;

}
	.kvb_teaser img{
		width: 100%;
	}

@media only screen and (max-width:1023px) {
	#nav {
	}

	#nav {
		width: 100%;
		background: rgba(0, 0, 0, 0.2);
		display: none;
	}

	#navBurger {
		display: block;
		float: right;
		position: relative;
		right: 5%;
		font-size: 24px;
		color: rgba(255, 255, 255, 0.75);
		top: 1px;
	}

	#navClose {
		float: right;
		position: relative;
		right: 5%;
		font-size: 24px;
		color: rgba(255, 255, 255, 0.75);
		top: 1px;
	}

	#nav a {
		width: 100%;
		text-align: center;
		line-height: 50px;
		border-top: 1px solid rgba(255, 255, 255, 0.2);
		float: none;
		display: block;
	}

	#header {
		padding: 0;
		position: relative;
		background-color: rgb(25 36 38 / .8) !important;
		z-index: 1002;
		width: 100%;
		height: auto;
	}

	#header .container-fluid {
		padding: 0px;
	}

	#logo {
		margin-left: 20px;
	}

	.header {
		font-size: 28px;
	}

	.boz-slide-2 {
		display: none;
	}

	.boz-slide-1 .boz-slide-book {
		text-align: center;
	}

	.boz-slide-1 .boz-slide-book img {
		float: none !important;
		text-align: center;
	}

	em big {
		font-size: 25px;
		text-align: center;
	}

	#mc_embed_signup_scroll {
		width: 100%;
		margin: auto;
	}

	.mc-field-group {
		width: 100% !important;
	}

	.kvb_list_thumb {
		margin: 30px auto;
	}

	body.home #footerMail, .container .nobg, footer {
		display: none;
	}

	.fp-bg {
		background-size: auto 100%;
		background-attachment: scroll !important;
	}

	.content-area {
		padding-top: 0px;
	}

}

@media only screen and (max-height:800px) {
	em big {
		font-size: 18px !important;
	}

}
